Aller au contenu

Recommended Posts

Bonjour,
J'ai récemment mis à jour Firefox vers la version 22.0 et FlashPlayer vers la version 11.7.700.224.
Depuis ce temps, les vidéos en ligne ne fonctionnent pas dans Firefox, que ce soit sur Youtube, Facebook ou des sites de nouvelles.
Voici le message qui s'affiche : « Adobe Flash Player 11.1 ou supérieur requis pour jouer » (exemple d'un jeu sur Facebook).
J'ai téléchargé le programme d'installation d'Adobe sur leur site et installé le programme à quelques reprises, mais le problème persiste.
Mon ordi fonctionne avec Windows 7, 32 bits, et reçoit les mises à jours automatiques.
Une solution?

Par contre, les vidéos roulent bien avec Google Chrome (version 27.0.1453.116 m) et cette version de FlashPlayer. :Hein18:

Merci

Partager ce message


Lien à poster
Partager sur d’autres sites

Solution trouvée!
Dans Firefox : Outils\Modules complémentaires\Plugins et Activer le plugin qui était désactivé par défaut.
Mais l'ancienne version de Flash figurait encore parmi les plugins­.
J'ai donc fait une clean intall de Flash, qui s'est installé activée par défaut, et l'ancienne version n'apparaît plus parmi les plugins.

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×